
h1, h2, h3, h4, h5, h6{
    color: var(--ingite-color-title);
    letter-spacing: 0px;
    text-shadow: none;
    font-family: inherit;
    font-size: 100%;
    font-style: inherit;
    font-weight: inherit;
    outline: 0;
    vertical-align: baseline;
    margin:0;
    padding:0;
}
.bold{
    font-weight:600;
}
h2{
    font-size:60px;
}
h3{
    font-size:35px;
}
h4{
    font-size:30px;
}
h5{
    font-size:27px;
}
h6{
    font-size:20px;
}

@media screen and (max-width:992px){
    h2{
        font-size:50px;
    }
}

